BDU:2019-03125: Уязвимость веб-интерфейса управления гиперконвергентной инфраструктуры Cisco HyperFlex, позволяющая нарушителю выполнить произвольные действия на уязвимом устройстве с помощью специально сформированной ссылки

Описание уязвимости Уязвимость веб-интерфейса управления гиперконвергентной инфраструктуры Cisco HyperFlex связана с ошибками проверки подлинности выполняемых запросов. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольные действия на уязвимом устройстве с помощью специально сформированной ссылки
Вендор Cisco Systems Inc.
Наименование ПО HyperFlex Software
Версия ПО
  • до 4.0(2a)
Тип ПО ПО сетевого программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Межсайтовая фальсификация запросов
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 07.08.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,4)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Подмена при взаимодействии
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения